class AddSelfRegisteredColumnToUsers < ActiveRecord::Migration
  def self.up
    add_column :users, :self_registered, :boolean, :default => false
  end

  def self.down
    remove_column :users, :self_registered
  end
end
